<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="754e6582f1249ed4458d2ac5c49bc7dd">
  <dict>
    <!--2023-01-31 11:54:18.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-01-31 11:54:18.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:54:18.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:54:18.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
